HP VirtualVault MKACCT Privilege Elevation Vulnerability

Bugtraq ID: 3072
Class: Unknown
CVE: CVE-2001-1264
Remote: No
Local: Yes
Published: Jul 19 2001 12:00AM
Updated: Jul 11 2009 06:56AM
Credit: This vulnerability was announced in an HP Security Bulletin on July 19, 2001.
Vulnerable: HP VirtualVault 4.5
- HP HP-UX 11.0 4
HP VirtualVault 4.0
+ HP HP-UX 11.0 4
+ HP HP-UX (VVOS) 11.0 4
+ Sun iPlanet Web Server 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus